# Generated by Django 4.2 on 2024-05-14 13:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('db', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='database',
            old_name='Plan',
            new_name='plan',
        ),
    ]
